View Issue Details

IDProjectCategoryView StatusLast Update
0001931SymmetricDS ProBugpublic2015-01-20 08:23
ReporterchensonAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target VersionFixed in Version3.7.0 
Summary0001931: Unattended install spits out warnings
DescriptionC:\Documents and Settings\mabadmin\Bureau>c:\jre7\bin\java -jar symmetric-pro-3.6.5-setup.jar upgrade.auto
Aug 22, 2014 8:29:28 AM INFO: Logging initialized at level 'INFO'
Aug 22, 2014 8:29:28 AM INFO: Commandline arguments: upgrade.auto
Aug 22, 2014 8:29:30 AM INFO: Detected platform: windows,version=5.2,arch=x86,symbolicName=WINDOWS_2003,javaVersion=1.7.0_21
[ Starting automated installation ]
Aug 22, 2014 8:29:30 AM INFO: [ Starting automated installation ]
Aug 22, 2014 8:29:30 AM WARNING: AutomationHelper class not found for panel: com.izforge.izpack.panels.htmlhello.HTMLHelloPanel
Aug 22, 2014 8:29:30 AM WARNING: AutomationHelper class not found for panel: com.izforge.izpack.panels.htmllicence.HTMLLicencePanel
Aug 22, 2014 8:29:30 AM WARNING: AutomationHelper class not found for panel: com.izforge.izpack.panels.summary.SummaryPanel
[ Starting to unpack ]
[ Processing package: Main Installation (1/5) ]
[ Processing package: Server Libraries (2/5) ]
[ Processing package: Required Libraries (3/5) ]
[ Processing package: Android Libraries (4/5) ]
[ Processing package: Documentation (5/5) ]
[ Unpacking finished ]
Aug 22, 2014 8:29:34 AM WARNING: AutomationHelper class not found for panel: panels.SymmetricFinishPanel
[ Writing the uninstaller data ... ]
[ Automated installation done ]
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-22 09:26 chenson New Issue
2014-11-19 12:44 elong Status new => resolved
2014-11-19 12:44 elong Fixed in Version => 3.7.0
2014-11-19 12:44 elong Resolution open => fixed
2014-11-19 12:44 elong Assigned To => elong
2015-01-20 08:23 chenson Status resolved => closed